<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Cumpleaños de niños</galleryName>
  <galleryDescription>Utilice esta galería de cumpleaños para recordar y compartir un cumpleaños especial.</galleryDescription>
  <creator designer="James Karsberg and Andy Aniol" company="Lightmaker" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <windowSize width="-1024" height="-575" />
  <custom/>
 </groupInfo>
 <sizes>
  <imageSize size="small" maxwidth="140" maxheight="105" />
  <imageSize size="large" maxwidth="1024" maxheight="575" />
 </sizes>
 <media>
  <item>
   <title>jornada-000</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-000.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-000.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-002</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-002.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-001</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-001.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-007</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-007.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-005</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-005.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-004</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-004.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-003</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-003.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-006</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-006.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-009</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-009.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-008</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-008.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-011</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-011.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-010</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-010.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-016</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-016.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-014</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-014.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-017</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-017.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-019</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-019.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-018</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-018.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-015</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-015.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-021</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-021.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-026</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-026.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-022</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-022.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-023</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-023.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-024</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-024.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-025</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-025.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-028</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-028.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-028.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-029</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-029.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-029.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-032</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-032.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-032.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-031</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-031.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-031.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-033</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-033.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-033.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-034</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-034.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-034.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-035</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-035.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-035.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-036</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-036.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-036.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-037</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-037.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-037.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-020</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-020.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-039</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-039.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-039.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-038</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-038.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-038.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-041</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-041.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-041.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-040</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-040.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-040.jpg" />
   </renditions>
  </item>
  <item>
   <title>jornada-042</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="140" size="small" height="105" src="resources/media/kidsbirthday/small/jornada-042.jpg" />
    <rendition width="1024" size="large" height="575" src="resources/media/kidsbirthday/large/jornada-042.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
